/*
Theme Name:     Optimizer Pro - Custom Theme
Description:    
Author:         Thanh Dang
Template:       optimizer_pro

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* ==========================================================================
   Global styles
   ========================================================================== */

*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after {display: table;  content: ''; }
.clearfix:after { clear: both; }

body {
	font-family: Poppins, Roboto, sans-serif;
	color: #2f3235;
	background: #fff;
	font-size: 18px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	height: 100%;
	padding: 0 !important;
	overflow: auto;
}

a {
	outline: none;
	color: #231f20;
	text-decoration: none;
    cursor: pointer;
}

/*.type-page .postitle{
	display: none;
} */

.page_fullwidth_wrap layer_wrapper #content, #content.center{
	margin: 0 !important;
	width: 100% !important;
}

#responsive-menu-title-image img{
	max-width: 90% !important;
}

.maze-header .responsive-menu-inner, .maze-header .responsive-menu-inner::before, .maze-header .responsive-menu-inner::after {
	background-color: #fff !important;
}

#fullpage, .panel-layout, .panel-grid{
	width: 100%;
}

.section{
	height: auto !important;
	width: 100%;
}

.section-title{
	margin: 1.5em 1em 1.2em 1em;
}

.section-title h2{
	font-weight: 600;
	text-align: center;
	font-size: 1.8em;
	color: #ee3139;
	margin-bottom: 0.5em;
}

.section-title .divider{
	height: 4px;
	width: 200px;
	background: #ee3139;
	margin: 0 auto;
    border: none;
    content: '';
    display: block;
}
.btn {
	font-family: Poppins;
	font-weight: 600;
	text-align: center;
    border-radius: 5px;
    background-color: #ee3139;
    display: inline-block;
    overflow: hidden;
    padding: 0.5em 2.2em;
    position: relative;
    text-decoration: none;
    line-height: 1;
	vertical-align: middle;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.btn:focus, button:focus{
	outline: none
}

.btn:active, button:active {
	top: 2px;
	opacity: 0.3;
}

.btn-content {
    font-size: 1em;
    position: relative;
	right: 0;
    display: block;
    text-align: center;
	color: #fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.icon {
    position: absolute;
    left: 150%;
    text-align: center;
    top: 50%;
    transform: translateY(-40%);
    -webkit-transform: translateY(-40%);
    -moz-transform: translateY(-40%);
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
    width: 58px;
    height: 70%;
	color: #fff;
	padding-left: 5px;
}

a .lnr{
	font-weight: 600;
}

.btn:hover, button:hover{
	background-color: #da2c33;
	border: none;
	text-decoration: none !important;
}

.btn:not(.disabled):hover .btn-content{
    right: 12%;
	color: #fff;
}

.btn:not(.disabled):hover .icon {
	left: 67%;
	color: #fff;
}


.register-form{
	width: 100%;
	margin: auto;
}

.register-input input[name="email"]{
	width: 280px;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	border: 1px solid #e6e7e8;
	background-color: transparent;
	border-radius: 5px;
	font-size: 1em;
	color: #f1f2f2;
	padding-left: 8px;
}

.register-input input:focus{
    outline: 0;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    font-size: 1em;
	padding-left: 8px;
	font-weight: 300;
	color: #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    font-size: 1em;
	padding-left: 8px;
	font-weight: 300;
	color: #fff;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-size: 1em;
	padding-left: 8px;
	font-weight: 300;
	color: #fff;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 1em;
	padding-left: 8px;
	font-weight: 300;
	color: #fff;
}
::-ms-input-placeholder { /* Microsoft Edge */
    font-size: 1em;
	padding-left: 8px;
	font-weight: 300;
	color: #fff;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

.cta-link{
	text-align: center;
	width: 100%;
	margin: auto;
	color: #ee3139 !important;
	text-decoration: none;
	overflow: hidden;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.cta-link:hover{
	color: #231f20 !important; 
	text-decoration: underline;
}

.cta-link .lnr{
	margin-left: 0.5em;
	position: absolute;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.cta-link:hover .lnr{
	transform: translateX(50%);
	text-decoration: none;
}

.social-media .fa{
	color: #fff;
	line-height: inherit !important;
	margin-right: 1em;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.social-media .fa:hover{
	color: #2f3235;
}

.social-media{
	margin-top: 1.5em;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px; /* Adjusts for spacing */
}

.modal-dialog {
  display: inline-block;
  vertical-align: middle;
}

.modal-header{
	border: none !important;
}

.modal-header .close{
	font-size: 2em !important;
	opacity: .3 !important;
}

.modal-content{
	padding: 2em;
}
.modal-content .email-figure{
	width: 70%;
	margin: auto;
	padding-left: 1em;
	position: relative;
	left: 5%;
}

.modal-content h2{
	font-size: 1.5em;
	text-align: center;
	font-weight: 600;
	color: #ee3139;
	margin-top: 0.8em;
}

.modal-content p{
	text-align: center;
	font-size: 1em;
	color:  #231f20 ;
	font-family: Roboto;
    font-weight: 400;
}

.modal-content .modal-btn .btn{
	margin:auto;
	display:block;
	border: none;
	margin-top: 1.5em;
	color: #fff;
}
/* ==========================================================================
   Section 1 - Header
   ========================================================================== */

.logo-landing{
	min-width: 250px;
	width: 18%;
	margin: 1.2em 2.5em;
}

.maze-header .responsive-menu-box{
	color: #fff !important;
}

#panel-1619-0-0-1, #panel-1176-0-0-1,  #panel-1648-0-0-1,  #panel-1651-0-0-1, 
#panel-1619-0-0-2,  #panel-1176-0-0-2, #panel-1648-0-0-2,  #panel-1651-0-0-2, 
#panel-1619-0-0-3,  #panel-1176-0-0-3, #panel-1648-0-0-3,  #panel-1651-0-0-3, 
#panel-1619-0-0-4,  #panel-1176-0-0-4, #panel-1648-0-0-4,  #panel-1651-0-0-4{
	margin-top: 3em;
}

#panel-1619-0-0-5,  #panel-1176-0-0-5, #panel-1648-0-0-5,  #panel-1651-0-0-5{
	padding-top: 3em;
	padding-bottom: 3em;
}

#panel-1619-0-0-0{
	background: url("/wp-content/uploads/2018/10/language-01_d93dab2b3145d0111729f9e77c97319d.png") no-repeat 50% 90%;
	background-size: 70%;
	background-color: #ec6d62;
	padding-bottom: 30%;
}
#panel-1176-0-0-0{
	background: url("/wp-content/uploads/2017/10/code-time-graphics.png") no-repeat 50% 95%;
	background-size: 48%;
	padding-bottom: 32%;
}

#panel-1648-0-0-0{
	background: url("/wp-content/uploads/2018/10/transparancy-graphics-02_85efc896f1112b78f38a6a068922d4de.png") no-repeat 90% 55%, linear-gradient(45deg, #13bf92 50%, #f9b326 50%);
	background-size: 45%, auto;
	background-color: #f9b326;
	padding-bottom: 15%;
}

#panel-1651-0-0-0{
	background: url("/wp-content/uploads/2017/10/maze-graphic-01.png") no-repeat 80% 55%;
	background-size: 45%;
	background-color: #231b22;
	padding-bottom: 10%;
}

.language-header .header-title{
	margin-top: 2em;
	text-align: center;
}

.transparency-header .header-title{
	margin: 12em 2em 2em 4em;
}

.maze-header .header-title{
	margin: 12em 2em 2em 6em;
}

.header-title h2{
	font-size: 2.2em;
	font-weight: 600;
	line-height: initial !important;
}

.language-header .header-title h2{
	color: #fff;
}

.time-header .header-title h2{
	color: #231f20;
	margin: 0.5em;
	margin-top: 0;
	text-align: center;
}

.transparency-header .header-title h2{
	color: #0b1a37;
	margin: 0.5em;
	margin-top: 0;
	margin-left: 0;
}

.maze-header .header-title h2{
	color: #fff;
	margin: 0.5em;
	margin-top: 0;
	margin-left: 0;
}

.landing-header .register-btn{
	color: #fff;
}

.language-header .cta-btn-row, .time-header .cta-btn-row{
	text-align: center;
}

.transparency-header .register-btn{
	margin-left: 4.1em;
}

.maze-header .register-btn{
	margin-left: 6em;
}

.register-btn .icon{
    transform: translateY(-32%);
    -webkit-transform: translateY(-32%);
    -moz-transform: translateY(-32%);
}
.register-btn .btn-content{
	line-height: 24px;
}

.register-btn:not(.disabled):hover .btn-content{
    right: 11%;
}


.register-btn:not(.disabled):hover .icon {
	left: 73%;
}
/* ==========================================================================
   Section 2 - Campaign message
   ========================================================================== */


.campaign-message{
    width: 100%;
	padding-top: 2em
}

.box-container{
	width: 58%;
	min-width: 700px;
    height: 462px;
    margin: auto;
    background: #fff;
    position: relative;
	box-shadow: -1px 82px 99px -62px rgba(0,0,0,.26), 0 25px 65px 0 rgba(0,0,0,.08);

}

.pic-container{
	width: 30%;
	float: left;
	height: 100%;

}

.time .pic-container{
	background-color: #d3d7dc;
}

.language .pic-container{
	background-color: #ec6d62;
}

.transparency .pic-container{
	background-color: #13bf92;
}

.maze .pic-container{
	background-color: #231b22;
}

.pic-container img{
	min-width: 300px;
	width: 100%;
	position: relative;
	left: -100px;
	top: 50px;
}

.text-container{
	width: 70%;
	height: 100%;
	float: right;
	text-align: center;
}

.transparency .text-container{
	background-color: #f9b326;
}

.text-btn{
	margin: 0;
	width: 100%;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.text-btn p{
	width: 85%;
	text-align: center;
	margin: auto;

}

.transparency .text-btn p{
	color: #0b1a37; 
}

.text-btn h4{
	text-align: center;
	margin: auto; 
	font-size: 1.1em;
	color: #2f3235 !important;
	font-weight: 600;
	width: 85%;
}

.transparency .text-btn h4{
	color: #0b1a37 !important; 
}

.box-container .btn {
	background-color: transparent;
	margin-top: 2em;
}

.language .box-container .btn {
	border: 2px solid #ec6d62;
}

.time .box-container .btn, .maze .box-container .btn {
	border: 2px solid #ee3139;
}

.transparency .box-container .btn {
	background-color: #ee3139;
	border: none;
}

.language .box-container .btn-content{
	color: #ec6d62; 
}

.time .box-container .btn-content{
	color: #db4b4e; 
}

.transparency .box-container .btn-content{
	color: #fff; 
}

.maze .box-container .btn-content{
	color: #ee3139; 
}

.language .box-container .btn:hover{
	background-color: #ec6d62;
}

.time .box-container .btn:hover, .maze .box-container .btn:hover{
	background-color: #ee3139;
}

.transparency .box-container .btn:hover{
	background-color: #ee3139;
}

.box-container .btn:hover .btn-content{
	color: #fff;
}

.campaign-message .cta-link{
	margin-top: 4em;
	display: block;
}

.campaign-message .btn:hover .btn-content{
    right: 11%;
}

.campaign-message .btn:hover .icon {
	left: 75%;
}
/* ==========================================================================
   Benefit 
   ========================================================================== */

.benefit{
	width: 100%;
    vertical-align: middle;
    display: inline-block;
}

.benefit-slide{
	padding-bottom: 1%;
}

.benefit-box{
	width: 36%;
	min-width: 570px;
	max-width: 570px;
	height: 75%;
	position: relative;
	margin: auto;
	margin-top: 1.5em;
	background: #fff;
	text-align: center;
	padding: 1.5em 3.5em;
	padding-bottom: 2em;
	box-shadow: -1px 82px 99px -62px rgba(0,0,0,.26), 0 25px 65px 0 rgba(0,0,0,.08);
}

.benefit-box .big-circle{
	width: 80%;
	height: 130px;
	position: relative;
	margin: auto;
	background: transparent;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.benefit-box img{
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
	max-width: 100%;
	margin: auto;
}

#productivity img{
	transform: translate(-55%,-50%);
}

.benefit-box h3{
	text-align: center;
	margin-bottom: 12px;
	color: #ee3139 !important;
	font-weight: 600;
}

.benefit-box p{
	width: 100%;
	margin: auto;
}

.benefit .btn{
	margin-top: 1.5em;
}

.benefit .btn:hover .icon{
	left: 77%;
}

.benefit  .btn:hover .btn-content{
    right: 9%;
}


.fp-controlArrow.fp-next {
    right: 10% !important;
    border-left-color: #2b2b2b !important;
}

.fp-controlArrow.fp-prev{
    left: 10% !important;
    border-right-color: #2b2b2b !important;
}

.fp-slidesNav.bottom {
    bottom: 3% !important;
}

/* ==========================================================================
   Pricing plan
   ========================================================================== */
.pricing-plan-wrapper{
    vertical-align: middle;
    display: inline-block;
    width: 100%;
    margin: auto;
}

.pricing-plan-wrapper .cta-link{
	margin-top: 1em;
}

.pricing {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
	margin: 0 auto;
}

.pricing__item {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: stretch;
	align-items: stretch;
	text-align: center;
	-webkit-flex: 0 1 400px;
	flex: 0 1 400px;
}

.pricing__feature-list {
	text-align: left;
}

.pricing__action {
	color: inherit;
	border: none;
	background: none;
}

.pricing__action:focus {
	outline: none;
}

.pricing-plan .pricing__item {
    font-family: 'Roboto', sans-serif;
    padding: 2em 4em;
    cursor: default;
    color:#231f20;
    max-width: 400px;
}

.pricing-plan .pricing__item:nth-child(2) {
    border-right: 1px solid rgba(139, 144, 157, 0.18);
    border-left: 1px solid rgba(139, 144, 157, 0.18);
}

.pricing-plan .pricing__title {
    font-size: 1em;
    margin: 1em 0 0;
	color: #231f20 !important;
}

.pricing-plan .pricing-icon {
    font-size: 2.5em;
    color: #8b909d;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

.pricing-plan .pricing__item:hover .pricing-icon {
    color: #ee3139;
}

.pricing-plan .pricing__price {
    font-weight: bold;
    overflow: hidden;
	color: #ee3139;
    margin: 0.1em 0 0.1em;
}
.pricing__item:not(.proposal) .pricing__price {
	font-size: 2em;

}
.proposal .pricing__price{

	font-size: 1.6em;
}

.pricing-plan .pricing__currency {
    font-size: 0.5em;
    vertical-align: super;
}

.pricing-plan .pricing__period {
    font-size: 0.35em;
    color: #8b909d;
	font-weight: 500;
}

.pricing-plan .pricing__anim {
    display: inline-block;
    position: relative;
}

.pricing-plan .pricing__sentence {
    font-weight: 500;
    margin: 0;
    padding:0;
	font-size: 16px;
    color: #8b909d;
}

.proposal .pricing__sentence{
	visibility: hidden;
}
.pricing-plan .pricing__feature-list {
    font-size: 0.85em;
    margin: 0;
	margin-top: 0.5em;
    padding: 0.25em 0 2.5em;
    list-style: none;
    text-align: center;
    color: #8b909d;
	line-height: 1.25em;
}

.pricing-plan .pricing__feature-list li { margin-top: 0.5em;}

.pricing-plan .pricing__feature-list li::before {
	content: "\2713";
    display: inline-block;
    vertical-align: middle;
	margin-right: 0.5em;
}

.pricing-plan .pricing__action {
	font-family: Poppins;
	font-size: 1em;
    font-weight: 600;
    margin-top: auto;
    padding: 0.5em 1em;
    color: #fff;
    border-radius: 7px;
    background: #ee3139;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

/* .pricing-plan .pricing__item:hover{
	cursor: pointer;
} */

.pricing-plan .pricing__action:hover,
.pricing-plan .pricing__action:focus {
    background-color: #C53737;
}

@media screen and (max-width: 60em) {
    .pricing-plan .pricing__item {
        max-width: none;
        width: 90%;
        flex: none;
        border: none !important;
        opacity: 1 !important;
    }
}


/* ==========================================================================
   Contact
   ========================================================================== */
 #panel-1176-0-0-4, #panel-1619-0-0-4,  #panel-1648-0-0-4,  #panel-1651-0-0-4{
	background: linear-gradient(
    to bottom, 
    #fff 0%, 
    #fff 50%, 
    #f1f2f2 50%, 
    #f1f2f2  100%
  );
}

.contact{
	width: 100%;
	margin: auto;
    vertical-align: middle;
    display: inline-block;
	padding-top: 2em
}

.contact-container{
	width: 75%;
	min-width: 1000px;
    height: 600px;
    margin: auto;
    background: #fff;
    position: relative;
	box-shadow: -1px 82px 99px -62px rgba(0,0,0,.26), 0 25px 65px 0 rgba(0,0,0,.08);
}
.left-half{
	height: 100%;
	width: 61.8%;
	float: left;
	padding: 1em 3em;
}
.right-half{
	height: 100%;
	width: 38.2%;
	float: right;
	padding: 1em 2em;
	background-color: #ee3139;
}

.contact-title, .contact-subtitle{
	font-weight: 600 !important;
	margin-bottom: 5px;
	margin-top: 8px;
}

.contact-subtitle{
	font-size: 1em;
	margin-bottom: 18px;
	font-weight: 500 !important;
}

.right-half .contact-title, .contact-subtitle{
	color: #fff !important;
}

.contact-hr{
	height: 3px;
	width: 50px;
	background: #ee3139;
	margin: 0;
    border: none;
    content: '';
    display: block;
}

.left-half .contact-hr{
	margin-bottom: 1em;
}

.right-half-hr{
	height: 1px;
	background: #c1c1c1;
    border: none;
    content: '';
    display: block;
	margin-top: 2em;
}

.right-half .contact-hr{
	background: #fff;
}

.get-started .register-input input{
	color: #fff;
	margin-bottom: 1em;
}

.get-started .btn{
	background-color: #fff;
}

.get-started .btn-content, .get-started .icon{
	color: #ee3139;
}

.get-started .btn:hover .btn-content{
	color: #ee3139;
}

.get-started .btn:hover .icon {
	color: #ee3139;
}

.contact .register-input{
	margin-top: 1em;
}

.contact .register-btn{
	margin-top: 1em;
}

.contact .condition-link span, 
.contact .condition-link a{
	color: #fff !important;
}
.contact-info{
	margin-top: 1.5em;
}

.contact-info .lnr, .contact-info p{
	color: #fff;
	margin-right: 0.5em;
    word-wrap: break-word;
}

.contact-form input:not([type=button]):not([type=radio]), .contact-form textarea{
	border: 1px solid #e6e7e8;
	border-radius: 5px;
	font-size: 0.9em;
	color: #2f3235;
	height: 35px !important;
	padding-left: 8px !important;
}
.contact-form input:focus, .contact-form textarea:focus{	
	outline: none !important; 
}

.contact-form textarea{
	height: 4em !important;
}

.contact-form .nf-field-container{
	margin-bottom: 0.8em !important;
}
.contact-form label{
	font-weight: 600 !important;
	font-size: 0.9em;

}

.contact-form input[type="button"], .enterprise-info input[type="button"]{
	font-family: Poppins;
	font-weight: 600;
	text-align: center;
    border-radius: 5px;
    background-color: #ee3139;
	color: #fff;
    display: inline-block;
    overflow: hidden;
    padding: 0.5em 3em;
    position: relative;
    line-height: 1;
	vertical-align: middle;
	border: none;
	margin-top: 1.1em;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.contact-form input[type="button"]:active {
	top: 2px;
	opacity: 0.3;
}

.contact-form input[type="button"]:hover{
	background-color: #da2c33;
	border: none;
	color: #fff;
}

.nf-error-msg{
	font-size: 0.9em !important;
}

/* ==========================================================================
   More of us
   ========================================================================== */
#panel-1176-0-0-5, #panel-1619-0-0-5, #panel-1648-0-0-5, #panel-1651-0-0-5{
	background-color: #f1f2f2 !important;
}

.more-of-us{
    width: 100%;
}

.grid {
	padding: 20px;
	max-width: 1300px;
	margin: 0 auto;
	list-style: none;
	text-align: center;
	margin-top: 2em;
}

.grid li {
	display: inline-block;
	width: 400px;
	height: 350px;
	margin: 0;
	padding: 20px;
	text-align: left;
	position: relative;
}

.grid figure {
	position: relative;
	height: 100%;
	box-shadow: -1px 82px 99px -62px rgba(0,0,0,.26), 0 25px 65px 0 rgba(0,0,0,.08);
	overflow: hidden;
}

.grid .maze-fig{
	background-color: #231b22;
}

.grid .code-fig{
	background-color: #fff;
}

.grid .transparency-fig{
	background: linear-gradient(45deg, #13bf92 50%, #f9b326 50%);
	background-color: #f9b326;
}

.grid .understanding-fig{
	background-color: #ec6d62;
}

.grid .img-link{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	display: block;
}
.grid figure img {
	max-width: 100%;
	margin: auto;
	display: block;
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.grid .transparency-fig img{
	width: 90%;
}

.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	background: #ee3139;
	color: #fff;
}

.grid figcaption h3 {
	margin: 0;
	padding: 0;
	color: #fff !important;
	font-size: 0.9em;
	font-weight: 600 !important;
}

.grid figcaption a {
	text-align: center;
	padding: 5px 10px;
	border-radius: 4px;
	display: inline-block;
	background: #fff;
	color: #ee3139;
	font-size: 0.8em;
	font-family: Poppins;
	font-weight: 700;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.4s;
}

.grid figcaption a:hover {
	background: #f1f2f2;
}


.no-touch .grid figure:hover img,
.grid figure.cs-hover img {
	-webkit-transform: translateY(-30%);
	-moz-transform: translateY(-30%);
	-ms-transform: translateY(-30%);
	transform: translateY(-30%);
}

.grid figcaption {
	height: 100px;
	width: 100%;
	top: auto;
	bottom: 0;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .grid figure:hover figcaption,
.grid figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}

.grid figcaption a {
	position: absolute;
	bottom: 10px;
	right: 10px;
}


/* ==========================================================================
   Footer
   ========================================================================== */
.page-template-template_partspage-blank_noheader_template-php #footer{
	display: block !important;
}

#panel-1176-0-0-6, #panel-1619-0-0-6, #panel-1648-0-0-6, #panel-1651-0-0-6, #panel-1833-0-0-6, #panel-2-0-0-4{
	height: auto !important;
}

.sg-footer{
	padding: 3em;
	padding-bottom: 2em;
	background-color: #fff;
	margin:auto;
	width: 100%;
}

.sg-footer .logo-col{
	padding-right: 3em;
}

.sg-footer .logo-col .copyright{
	color: #2f3235 !important;
}

.sg-footer .footer-logo{
	min-width: 250px;
	width: 40%;
}

.sg-footer ul li, .sg-footer a, .sg-footer p, .sg-footer span{
	font-size: 0.9em;
	font-weight: 500;
	color: #2f3235 !important;
	list-style: none;
}

.sg-footer ul{
	margin-top: 0;
	padding-left: 0;
}
.sg-footer ul li{
	font-size: 1em;
	margin-left: 0;
}

.sg-footer .title{
	font-size: 1em;
	font-weight: 600 !important;
	color: #ee3139 !important;
	margin-top: 0;
}

.sg-footer .pledge img{
	float:left;
	clear :both;
	vertical-align: top;
	margin-right: 1.5em;
}

.sg-footer .pledge p{
	margin-top: 0;
}

.sg-footer .social-media{
	text-align: center;
}
.sg-footer .social-media .fa{

	color: #2f3235;
}

.sg-footer .social-media .fa:hover{
	color: #ee3139
}

/* ==========================================================================
    Progress Button
    ========================================================================= */

/* .progress-button[disabled],
.progress-button[disabled].state-loading {
	cursor: default;
}

.notransition {
	-webkit-transition: none !important;
	transition: none !important;
}

.progress-button .progress {
	background: #ee3139;
}

.progress-button .progress-inner {
	position: absolute;
	left: 0;
	background: #ee3139;
	opacity: 0.25;
}

.progress-button[data-horizontal] .progress-inner {
	top: 0;
	width: 0;
	height: 100%;
	-webkit-transition: width 0.2s, opacity 0.2s;
	transition: width 0.2s, opacity 0.2s;
}

.progress-button[data-vertical] .progress-inner {
	bottom: 0;
	width: 100%;
	height: 0;
	-webkit-transition: height 0.3s, opacity 0.3s;
	transition: height 0.3s, opacity 0.3s;
} */



